Ho installato qualche tempo fa sul mio Galaxy Tab Android 4.1.2, da allora whatsapp non ha più funzionato, apro l'applicazione e prima mi compare un avviso in cui dice che 'avendo installato una custom rom queste possono causare probemi con il whatsapp messenger'...dopo una volta che vado per fare 'Conferma e continua' compare un nuovo avviso 'Nota:i tablet non sono attualmente supportati.'
Questo problema si è verificato solo all'installazione della CyanogenMod 10, almeno da quel che ricordo sulla 9 non dava alcun problema ma può essere che mi sbagli.
Dovrei eliminare tutto e ritornare alla 2.2 versione originale oppure esiste una soluzione alternativa?!